
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
body{
      font-family: "Poppins", sans-serif;
      margin: 0px;
}
.mob{
    display: none;
}
.menu {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 15px 0px;
}
.menu img {
    width: 120px;
}
.banner video {
    width: 100%;
}
.box.second {
    background: #CFB52A;
    width: 90%;
    padding: 1% 5% 2%;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}
.second h2 {
    color: white;
    font-size: 40px;
}
.slide {
    width: 30% !important;
    background-position: center;
    background-size: cover;
    min-height: 350px;
    border-radius: 25px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 10px;
    align-items: center;
    position: relative;
}
.slide h3 {
    color: white;
    font-size: 28px;
    font-weight: 600;
    margin: 0px;
    z-index: 1;
    text-align: center;
}
.slider {
    width: 80%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.slide a {
    color: #CFB52A;
    background: white;
    padding: 12px 12px;
    border-radius: 52px;
    margin-top: 8px;
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 1;
}
.slide::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 47%;
    background: linear-gradient(to top, #CFB52A, #00000000);
    z-index: 1;
}
/* Content container */
.slide .content {
  transform: translateY(100%);
  animation: slideUp 0.8s ease forwards;
  transition: transform 0.3s ease;
}

/* Page load animation */
@keyframes slideUp {
  to {
    transform: translateY(0);
  }
}

/* Hover effect - move little up */
.slide:hover .content {
  transform: translateY(-10px);
  padding-bottom: 25px;
    transition: 2s
}
.content {
    width: 100%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.swiper.mySlider {
    width: 82%;
}
.swiper-pagination {
    position: relative;
    margin-top: 25px;
}
.swiper-pagination-bullet-active {
    background: white;
    width: 15px;
    height: 15px;
}
span.swiper-pagination-bullet {
    width: 30px;
    height: 15px;
    border-radius: 36px;
}
.box.three {
    /* background: red; */
    background: #CFB52A;
    width: 90%;
    padding: 1% 5% 0%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.flat {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.three span {
    color: white;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 3px;
}
.three p {
    font-size: 17px;
    color: white;
    font-weight: 600;
}

.r30 {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
    position: relative;

}
.r30 img {
    width: 100% !important;
    background: transparent !important;
}
.r30 h2 {
    position: absolute;
    top: 40%;
    color: white;
    font-size: 25px;
    text-align: center;
}
.r20 {
    width: 30%;
    position: relative;
}
.rone {
    left: -5%;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 15px;
    position: absolute;
    top: -5%;
}
.rtwo {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 15px;
    position: absolute;
    bottom: 15%;
    left: 8%;
}
.three img {
    width: 46px;
    background: white;
    padding: 10px;
    border-radius: 51px;
}
.txt {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ltwo {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 18px;
    justify-content: flex-end;
    position: absolute;
    /* align-content: center; */
    bottom: 15%;
    right: 6%;
}
.lone {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
    position: absolute;
    right: -10%;
    top: -5%;
}
.box.four {
    width: 90%;
    padding: 5% 5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(assets/bgimage.webp);
}
.four .card {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 25px;
    background: white;
    padding: 30px 30px;
    border-radius: 19px;
}
.four img {
    max-width: 47%;
    height: 375px;
    width: auto;
    object-fit: cover;
    border-radius: 15px;
}
.copy {
    width: 47%;
    
}
.four a {
       width: 35%;
    text-align: center;
    background: #CFB52A;
    color: white;
    padding: 10px 20px;
    font-size: 28px;
    font-weight: 600;
    border-radius: 24px;
}
.copy h3 {
    font-size: 45px;
    margin: 0px;
}
.copy p {
    color: grey;
    font-size: 17px;
}
.four h2 {
    color: white;
    margin-top: 0px;
    font-size: 40px;
}
.swiper.experienceSlider {
    width: 82%;
}
.box.five {
    width: 90%;
    padding: 5% 5%;

}
.five h2 {
    color: #000000;
    margin-top: 0px;
    font-size: 40px;
    text-align: center;
}
.cir img {
    width: 65px;
}
.cir p {
    font-size: 17px;
    text-align: center;
    color: white;
}
.six {
    width: 90%;
    padding: 5% 5%;
    background: #CFB52A;

}
.six h2 {
    color: #ffffff;
    margin-top: 0px;
    font-size: 40px;
    text-align: center;
}
.swiper.sixSlider {
    width: 99%;
}
.card img {
       width: 100%;
    /* height: 500px; */
    /* object-fit: cover; */
}
.six .card {
    display: flex;
    justify-content: center;
}
.odd h2 {
    color: #000000;
    margin-top: 0px;
    font-size: 40px;
    text-align: center;
}
.odd p {
    text-align: center;
    margin-top: 0px !important;
    font-size: 20px;
    color: black;
    margin-bottom: 25px;
}
.odd h2 {
    color: #000000;
    margin-top: 0px;
    font-size: 40px;
    text-align: center;
    margin-bottom: 15px;
}
.faq-container p {
    color: black;
}
.odd {
    width: 90%;
    padding: 5% 5%;
    background: #ffffff;
}

/*  */



.odd .mainSlider img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    border-radius: 15px;
}

.odd .thumbSlider {
    width: 50%;
    margin-top: -40px;
}

.thumbSlider img {
  width: 100%;
  height: 100px;
  object-fit: cover;
  border-radius: 10px;
  opacity: 0.6;
  cursor: pointer;
  transition: 0.3s;
}

.thumbSlider .swiper-slide-thumb-active img {
    opacity: 1;
    border: 4px solid #ffffff;
}

/* faqs */



.faq-item {
    background: #fff;
    margin-bottom: 12px;
    border-radius: 8px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.05);
}

.faq-header {
    padding: 18px 20px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 600;
}

.faq-icon {
    font-size: 20px;
}

.faq-content {
    display: none;
    padding: 0 20px 20px;
    line-height: 1.6;
}

.faq-item.active .faq-content {
    display: block;
}
.faq-container {
    /* max-width: 800px; */
    margin-top: 50px !important;
    margin: auto;
    width: 85%;
    padding: 5% 5%;
    background: #F6F2E9;
    border-radius: 20px;
}
footer {
    margin-top: 50px;
    width: 90%;
    background: url(assets/footer.png);
    padding: 8% 5% 2%;
    background-size: cover;
    background-repeat: no-repeat;
        display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

footer .box {
    width: 30%;
}
footer h3, p {
    color: white;
    margin: 0px;
    margin-bottom: 5px;
}
.list {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    gap:10px;
    margin-bottom: 10px;
}
.list img {
    width: 14px;
    height: 14px;
    padding: 5px;
    background: white;
    border-radius: 30px;
}
.list a {
    color: white;
    text-decoration: none;
    font-size: 17px;
}
.imgbox img {
    width: 85px;
}
.imgbox {
    display: flex;
    justify-content: space-evenly;
}
a.cta {
    color: white;
    font-size: 17px;
    background: #CFB52A;
    padding: 10px 30px;
    border-radius: 19px;
    margin-top: 14px !important;
    width: 35%;
    text-align: center;
}
footer .box {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}
p.last {
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.five img {
  width: 100%;
  height: 120px;
  object-fit: contain;
}

.five .swiper-slide {
  text-align: center;
}
.five a {
    color: #CFB52A;
    font-size: 20px;
    font-weight: 600;
    background: black;
    padding: 10px 20px;
    border-radius: 22px;
    text-align: center !important;
    margin-top: 20px !important;
    width: 20% !important;
    display: block;
    margin: auto;
}
a{
    text-decoration: none;
}



.box.second .slide,
.box.four .card,
.six .card {
  transition: box-shadow .25s ease;
}

.box.second .slide:hover,
.box.four .card:hover,
.six .card:hover {
  box-shadow: 0 18px 50px rgba(0,0,0,.18);
}
.six a {
    color: #CFB52A;
    font-size: 20px;
    font-weight: 600;
    background: black;
    padding: 10px 20px;
    border-radius: 22px;
    text-align: center !important;
    margin-top: 20px !important;
    width: 20% !important;
    display: block;
    margin: auto;
}
.mainSlider{
    display: none;
}
.swiper .humbSlider {
    display: none;
}

@media (max-width: 767px) {
    body {
    font-family: "Poppins", sans-serif;
    margin: 0px;
}
a.mob.sticky {
            width: 100%;
        flex-direction: row;
        align-items: center;
        position: fixed;
        bottom: 0%;
        text-align: center;
        background: #0F27A5;
        padding: 20px 0px;
        font-size: 20px;
        color: white;
        display: flex !important;
        justify-content: center;
        gap: 17px;
        z-index: 1;
}
    .six a {
    width: 60% !important;
}
.mob{
    display: block !important;

}
.desk{
display: none !important;
}
.box.second {

    width: 98%;
    padding: 1% 1% 1%;

}
.slide {
    width: 94% !important;
}
h2 {
    font-size: 30px  !important;
    line-height: 30px;
    text-align: center;
}
img.mob.nw {
    width: 100%;
}
.box.four {
    width: 98%;
    padding: 8% 1%;

}
.card img {
    width: 100%;
    /* height: 342px; */
    /* object-fit: cover; */
}
.four img {
    max-width: 100%;
    height: 375px;

}
.copy h3 {
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 10px;
}
.copy {
    width: 100%;
}
.four a {
    width: 70%;
    font-size: 25px;

}
.four .card {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 25px;
    background: white;
    padding: 10px 10px;
    border-radius: 19px;
}
.box.five {
    width: 98%;
    padding: 8% 1%;
}
.five a {

    font-size: 18px;
    width: 75% !important;

}
.six {
    width: 99%;
    padding: 8% 1%;
    background: #CFB52A;
}
.odd {
    width: 98%;
    padding: 9% 1%;
    background: #ffffff;
}
.faq-container {
    margin-top: 50px;
    width: 96%;
    padding: 5% 2%;

}
footer .box {
    width: 99%;

}
.imgbox {
    margin: 10px 0px 15px;
    gap: 10px;
}
footer {

    padding: 30% 5% 2%;
}
}


.collage {
  width: 100%;
  overflow: hidden;
}

.collage-track {
  display: flex;
  gap: 25px;
  width: max-content;
  animation: marquee 30s linear infinite;
}

.group {
  display: flex;
  flex-direction: column;
  gap: 15px;
  flex-shrink: 0;
  height: 400px; /* total fixed height */
}

.group img {
  width: 250px;
  object-fit: cover;
  border-radius: 20px;
}

/* 1 image full height */
.group.one img {
  height: 400px;
}

/* 2 stacked images */
.group.two img {
  height: calc((400px - 15px) / 2);
}

/* 3 stacked images */
.group.three img {
  height: calc((400px - 30px) / 3);
}

/* seamless scroll */
@keyframes marquee {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}

a.newa {
    padding: 0px  !important;
    width: 100% !important;
    margin: 0px !important;
    background: no-repeat  !important;
}


